Subject: [TR] TR3 Heater leak test

From: LT <[email-masked]>
Date: Mon, 30 Apr 2012 19:18:05 -0700

You could connect the garden hose with a pressure gauge on it and 
restrict the outlet with say another valve or pinching the hose off so 
that you do not flow many gallons of water. By slowly opening the  inlet 
on the  garden hose, you can adjust the pressure to whatever the 
radiator cap is operating at plus a little bit more. This should give 
you an idea if any water starts to show up on the core that you have a 
problem.
If you have an air compressor and an air regulator, cap off one end  and 
charge it up with air while submersing the core and you will see bubbles 
in the water if it is leaking.

Larry T

** [email-masked] **

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums
Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]